<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/nav_graph"
    app:startDestination="@id/nav_list">

    <fragment
        android:id="@+id/nav_list"
        android:name="com.example.petstoremobile.fragments.ListFragment"
        android:label="List"
        tools:layout="@layout/fragment_list" />

    <fragment
        android:id="@+id/nav_chat"
        android:name="com.example.petstoremobile.fragments.ChatFragment"
        android:label="Chat"
        tools:layout="@layout/fragment_chat" />

    <fragment
        android:id="@+id/nav_profile"
        android:name="com.example.petstoremobile.fragments.ProfileFragment"
        android:label="Profile"
        tools:layout="@layout/fragment_profile" />

</navigation>